Subject: Re: Parts Order Video Call, Additional Question
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 11 Mar 2020 05:57:59 -0700 (MST)

Hi Pritish, 

Reviewed 

From: "Pritish Nandi" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]>, "Gaurav Gupta" <[email-masked]>, "nusan dubey" <[email-masked]>, "Adithya Srivastava" <[email-masked]> 
Sent: Thursday, March 5, 2020 1:56:59 PM 
Subject: Fwd: Parts Order Video Call, Additional Question 

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "suzanna" <[email-masked]>, "Christina Runk" <[email-masked]>, "dan" <[email-masked]> 
Sent: Thursday, March 5, 2020 3:02:29 AM 
Subject: Re: Parts Order Video Call, Additional Question 

Hey Pritish! 

Just wanted to go ahead and give you guys the link to the videos on creating SOs, just so you all can review them before our meeting later. 

[ https://drive.google.com/drive/folders/1J-tsvFKLBj6HYi20acQmsDkDn0ETjoUi | https://drive.google.com/drive/folders/1J-tsvFKLBj6HYi20acQmsDkDn0ETjoUi ] 

Let me know if you have any questions! 

-Michelle 

On Wed, Mar 4, 2020 at 11:51 AM Michelle Sarnowski < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hey Pritish! 

Thank you so much, we'll be there! 

-Michelle 

On Wed, Mar 4, 2020 at 10:48 AM Michelle Sarnowski < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hey Pritish! 

Thank you so much, we'll be there! 

-Michelle 

On Wed, Mar 4, 2020 at 10:42 AM Dan Gray < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Did anyone reply to him yet? 

On Tue, Mar 3, 2020 at 2:30 PM Suzanna Pavelle < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

If that works for everyone, please tell Pritish. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

On Tue, Mar 3, 2020 at 2:10 PM [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

8:30AM Absolutely works for me on Thursday! LMK if that ends up confirmed please! 
Regards, 
Chris 

On Tue, Mar 3, 2020 at 12:47 PM Suzanna Pavelle < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Can you guys meet at 8:30 on Thurs? If not, want to ask for 9:15? 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

---------- Forwarded message --------- 
From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 3, 2020 at 2:36 AM 
Subject: Re: Parts Order Video Call, Additional Question 
To: Michelle Sarnowski < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] >, Christina Runk < [ mailto:[email-masked] | [email-masked] ] >, suzanna < [ mailto:[email-masked] | [email-masked] ] > 

Hi Michelle, 

Sure, as discussed in our last call we can schedule it for Thursday 8.30 AM your time. Do let me know if this is okay for you. Once I have confirmation from you I could go ahead and send you the meeting link. 

For 'Waiting on Tracking', I will check this and update the customer's accordingly. Also update the team on how to do this. 

Regards, 
Pritish 

From: "Michelle Sarnowski" < [ mailto:[email-masked] | [email-masked] ] > 
To: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Christina Runk" < [ mailto:[email-masked] | [email-masked] ] >, "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 3, 2020 2:25:50 AM 
Subject: Parts Order Video Call, Additional Question 

Hello All, 

Good evening! 

Chris did go ahead and create a parts order video for you guys, however, she wanted to know if it were possible to have a conference call with you all and discuss what was going on in the video and make sure that it was clear. Is there a good time to set up a conference call for this week? 

Also, we did create another status for tickets, known as 'Waiting on Tracking', if you all wanted to take a look through this status and check the parts order tickets that are waiting for tracking and inform the customers once tracking has been generated, we would be most appreciative. 

I look forward to hearing from you soon! 

Have a good night! 

-Michelle 

-- 
Best Regards, 
Chris R 
Venditio Group LLC 
(904) 425-1366 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END